
Redmine - Defect #8703

Add documentation links to user guide wiki page

2011-06-29 00:09 - Terence Mill

Status: Closed Start date: 2011-06-29

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Found this Redmine User Guide Documentation

History

#1 - 2011-06-29 00:09 - Terence Mill

- Status changed from New to Resolved

- Assignee deleted (Jean-Philippe Lang)

#2 - 2011-06-29 11:18 - Etienne Massip

- Category deleted (Website (redmine.org))

- Status changed from Resolved to Closed

- Resolution set to Invalid

Why resolved ?

#3 - 2011-06-29 15:43 - Terence Mill

Its more a feature..

Just add this

http://www.click2try.com/tutorial/redmine73/click2try_redmine73_Tutorial.pdf

Powered by TCPDF (www.tcpdf.org)

2024-05-14 1/1

http://www.click2try.com/tutorial/redmine73/click2try_redmine73_Tutorial.pdf
http://www.click2try.com/tutorial/redmine73/click2try_redmine73_Tutorial.pdf
http://www.tcpdf.org

